/*--Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

body {
    padding: 0;
    margin: 0;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}

body a {
    outline: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-decoration: none;
}

body a:hover {
    text-decoration: none;
}

body a:focus,
a:hover {
    text-decoration: none;
}

input[type="button"],
input[type="submit"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}

select,
input[type="email"],
input[type="text"],
input[type=password],
input[type="button"],
input[type="submit"],
textarea {
    font-family: 'Open Sans', sans-serif;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    letter-spacing: 1px;
}
a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none;
    width: 50%;
}
h1,
h6,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
}

p {
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
    font-size: 18px;
    color: #000;
    line-height: 1.8em;
    font-family: 'Open Sans', sans-serif;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*-- //Reset-Code --*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 32px;
    height: 32px;
    border: none;
    text-indent: 100%;
    background: url(../images/arrow.png) no-repeat 0px 0px;
}

#toTopHover {
    width: 32px;
    height: 32px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

.h3-head.text-center {
    margin-bottom: 20px;
}

h3.title-1 {
    font-size: 45px;
    color: #0873b7;
    text-transform: uppercase;
    font-family: 'PT Serif', serif;border-bottom: 1px solid ;display: inline-block;
}

h3.title-2 {
    font-size: 45px;
    color: #0873b7;
    text-transform: uppercase;
    font-family: 'PT Serif', serif;
}
/* nav  */


.img-1{width: 23%;}

/*  */
/* arrow */


.lni-arrow-right::before {
    font-size: 20px;
    position: absolute;
    content: "\eb19";
    top: 13px;
}
/*  arrow*/
/* read more */
#section {
    width: 500px;
    height: 400px;
    word-wrap: break-word;
  }
  
  .moretext {
    display: none;
  }








/* read more */
/* other silder banner */
.btn_link{    color: #0873b7;
}
.btn_link:hover{color: #fff;}
.blog-banner-contact{  background: url(../Main-Images/about-us/contact-us.png) no-repeat 0px 0px;
    color: #FFF;
    box-sizing: border-box;
    height:396px;
    width: 100%;
    background-position: 63% 10%;
    background-size: cover;}


.blog-banner-advertiser{ background: url(../Main-Images/advertisers.png) no-repeat 0px 0px;
    color: #fff;
    box-sizing: border-box;
    height:396px;
    width: 100%;
    background-position: 63% 10%;
    background-size: cover;}
.blog-banner-why-us{
    background: url(../Main-Images/why-us.png) no-repeat 0px 0px;
    color: #FFF;
    box-sizing: border-box;
    height:430px;
    width: 100%;
    background-position: 63% 10%;
    background-size: cover;
}
.blog-banner-services {
    background: url(../Main-Images/Services/services.png) no-repeat 0px 0px;
    color: #FFF;
    box-sizing: border-box;
    height:396px;
    width: 100%;
    background-position: 63% 10%;
    background-size: cover;
}

.blog-banner-blog{   background: url(../Main-Images/Blog/blog.png) no-repeat 0px 0px;
    color: #FFF;
    box-sizing: border-box;
    height: 396px;
    width: 100%;
    background-position: 63% 10%;
    background-size: cover;}
    .blog-banner-about{ background: url(../Main-Images/about-us/About-us-1.png) no-repeat 0px 0px;
        color: #FFF;
        box-sizing: border-box;
        height: 396px;
        width: 100%;
        background-position: 63% 10%;
        background-size: cover;

    }
/* other slider banner */
/* blog pages */
.blog-para p{text-align: justify;}
.blog-section p{text-align: justify;padding:3px 7px;line-height: 31px;}
.blog-section{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border-left: 5px solid #0873b7;
    border-radius: 20px;margin-bottom: 10px;}
.blog-section h4{text-align: center;margin:10px 0px;color: #19ab9e;}
.blog-section_0 h3{text-align: center;margin-bottom: 10px;}
.blog-section_0 {text-align: center;}
.blog-section_0 img{width: 22%;}
.blog-section_0 p{text-align: justify;padding: 18px;}
/* blog pages */
/* box */
.box p{text-align: justify;color: #fff;}.box h3{margin:10px 0px;text-align: center;}
.box{padding: 30px;height: 425px;background: #0873b7;
    opacity: 0.8;cursor: pointer;border-right: 5px solid #f8f7f7;
    color: #fff;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
/* .box:hover{ animation-name: example;
    animation-duration: 4s;
    transition-timing-function: ease-in-out;
}
@keyframes example {
    from {background-color: #000;}
    to {background-color: #c47804;}
  } */



.box i {font-size: 40px;display: flex;justify-content: center;}



/* box */


/* btn5 */

/* 5 */
.btn-5 {
    width: 130px;
    height: 40px;
    line-height: 42px;
    padding: 0;
    border: none;
    background: rgb(25 171 158);

 background: linear-gradient(0deg, rgb(25 171 158) 0%, rgb(90 143 113) 100%);
}
  
  .btn-5:hover {
    color: rgb(25 171 158);
    background: transparent;
     box-shadow:none;
  }
  .btn-5:before,
  .btn-5:after{
    content:'';
    position:absolute;
    top:0;
    right:0;
    height:2px;
    width:0;
    background: rgb(25 171 158);
    box-shadow:
     -1px -1px 5px 0px #fff,
     7px 7px 20px 0px #0003,
     4px 4px 5px 0px #0002;
    transition:400ms ease all;
  }
  .btn-5:after{
    right:inherit;
    top:inherit;
    left:0;
    bottom:0;
  }
  .btn-5:hover:before,
  .btn-5:hover:after{
    width:100%;
    transition:800ms ease all;
  }
  
  















/* btn5 */

/* btn-3 */

.custom-btn {
    width: 196px;
    height: 54px;
    color: #fff;
    border-radius: 5px;
    padding: 8px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;

    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    outline: none;
  }
  /* 3 */
.btn-3 {
    background: rgb(0,172,238);
  background: linear-gradient(0deg, rgba(0,172,238,1) 0%, rgba(2,126,251,1) 100%);
  width: 177px;
  height: 45px;
    line-height: 42px;
    padding: 0;
    border: none;
    
  }
  .btn-3 span {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
  }
  .btn-3:before,
  .btn-3:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
     background: rgba(2,126,251,1);
    transition: all 0.3s ease;
  }
  .btn-3:before {
    height: 0%;
    width: 2px;
  }
  .btn-3:after {
    width: 0%;
    height: 2px;
  }
  .btn-3:hover{
     background: transparent;
    box-shadow: none;
  }
  .btn-3:hover:before {
    height: 100%;
  }
  .btn-3:hover:after {
    width: 100%;
  }
  .btn-3 span:hover{
     color: rgba(2,126,251,1);
  }
  .btn-3 span:before,
  .btn-3 span:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
     background: rgba(2,126,251,1);
    transition: all 0.3s ease;
  }
  .btn-3 span:before {
    width: 2px;
    height: 0%;
  }
  .btn-3 span:after {
    width: 0%;
    height: 2px;
  }
  .btn-3 span:hover:before {
    height: 100%;
  }
  .btn-3 span:hover:after {
    width: 100%;
  }
  






/* btn-3 */
/* para  */
.para p{text-align: justify;}
.para h3{margin-bottom: 10px;color:#0873b7;
}
/* para */

/*-- nav --*/

.navbar-light .navbar-brand {
    color: #ffffff;
    font-size: 35px;
}

header {
    background-color: #fff;position: relative;
}

span.brand-d {
    background-color: white;
    color: #3fa46a;
    margin: 5px;
    padding: 2px;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #0873b7;
}
.navbar-light .navbar-nav .nav-link:hover {

    color:#000!important;

}
.navbar-light .navbar-nav .nav-link {
    color: #0873b7;
    font-size: 14px;
    margin: 0px 5px;
    text-align: center;font-weight: 700;
}

/*-- //nav --*/
/* button */
.btn-primary_0:focus{background-color: #0873b7!important;color: #fff;}



/* button */
/*-- banner --*/

#slider2,
#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    background: rgba(255, 255, 255, .1);
    color: #fff;
    font-weight: bold;
}

.events {
    list-style: none;
}

.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li {
    position: absolute;
    width: 100%;
}

.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}

.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    bottom: -35%;
    left: 0;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width: 32px;
    height: 32px;
}

.callbacks_nav:hover {
    opacity: 0.5;
}

.callbacks_nav.next {
    left: auto;
    left: 51%;
}

.callbacks_nav.prev {
    right: auto;
    background-position: left top;
    left: 46%;
}

#slider3-pager a {
    display: inline-block;
}

#slider3-pager span {
    float: left;
}

#slider3-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}

#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}

#slider3-pager a {
    padding: 0;
}

#slider3-pager li {
    display: inline-block;
}

p.banner-text-p {
    color: #fff;
    font-size: 20px;
    line-height: 1.8em;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    height: auto;
    border: 0;
}

.callbacks_tabs {
    list-style: none;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    z-index: 990;
    display: block;
    text-align: right;
}

.slider-top span {
    font-weight: 600;
}

.callbacks_tabs li {
    display: inline-block;

}

h3.banner-text-h3 {
    color: #efb14f;
    text-transform: uppercase;
    font-size: 45px;
    letter-spacing: .05em;
}

h3.banner-text-h {
    color: #efb14f;
    text-transform: uppercase;
    font-size: 34px;
    letter-spacing: .05em;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    border: 0;
}

ul.callbacks_tabs {
    position: absolute;
    z-index: 9;
    bottom: 380px;
    right: 50px;
}
ul.callbacks_tabs li {
    display: block;
}

.callbacks_tabs a {
    visibility: hidden;
}

.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    visibility: visible;
    display: inline-block;
    height: 10px;
    width: 10px;
    background: #0873b7;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.callbacks_here a:after {
    background: #fff;
    height: 10px;
    width: 10px;
}

.layer {
    min-height: 500px;
}

.banner-bottom-content {
    position: absolute;
    right: 0;
    bottom: 0;
}

.banner-text1 {
    background: #000;
    padding: 2em 1em;
    width: 410px;
    margin-right: 5px;
}

.banner-text2 {
    background: #000;
    padding: 2em 1em;
    width: 410px;
}

.banner-text-top {
    position: relative;
    top: 250px;
    width: 80%;
    margin: 0 auto;
}

.banner-top {
    background: url(../Main-Images/Slider-1.png) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 500px;
    background-position: 50% 50%;
}

.banner-top1 {
    background: url(../Main-Images/Slider-2.png) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 500px;
    background-position: 50% 50%;
}

.banner-top2 {
    background: url(../Main-Images/Slider-3.png) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    min-height: 500px;
    background-position: 50% 50%;
}

/*-- //banner --*/
/*-- about --*/
.col-6.about-content {
    box-sizing: border-box;
    padding: 1em;
}

h6.about-text-h6h {
    color: #0873b7;
    font-size: 30px;
    margin: 20px 0;
    text-align: center;font-weight: bold;
}

p.about-text-p.text-center {
    color: #6f6b6b;
    font-size: 20px;
    line-height: 1.8em;
}

.about-img img {
    width: 100%;
}

/*-- //about --*/

/*-- clients--*/

.clients {
    background: url(../Main-Images/why-us.png) no-repeat 0px 0px;
    background-size: cover;
    text-align: center;
    background-attachment: fixed;
    padding: 1em 0;
}

.clients h4 {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    margin-bottom: 35px;
}

.flex-active-slide p {
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-style: italic;
    width: 70%;
    margin: 30px auto;
    letter-spacing: 2px;
    font-size: 18px;
}

.client h5 {
    font-size: 25px;
    color: #0873b7;
}

i.fas.fa-quote-right {
    color: #0873b7;
    font-size: 30px;
}

/*-- //clients--*/

/*-- news --*/


button.btn.btn-primary.newsmodel1 {
    margin: 0;
    width: 100%;
    background-color: #0873b7;
    border: none;
}

button.btn.btn-primary.newsmodel2 {
    margin: 0;
    width: 100%;
    background-color: #0873b7;
    border: none;
}

button.btn.btn-primary.newsmodel3 {
    margin: 0;
    width: 100%;
    background-color: #0873b7;
    border: none;
}

button.btn.btn-primary.newsmodel4 {
    margin: 0;
    width: 100%;
    background-color: #0873b7;
    border: none;
}

h6.news-mcontent-h6 {
    font-size: 20px;
    color: red;
    margin: 10px 0;
}

.media.response-info {
    padding: 2em 1.1em 1em;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.media-left.response-text-left a img {
    width: 100%;
}

.media-left.response-text-left {
    width: 43%;
}

.response.section {
    padding: 5em 0;
}

.media-body.response-text-right {
    float: right;
    width: 55%;
    padding: 0 1em;
}

.media-body.response-text-right ul {
    margin-top: 10px;
}

.media-body.response-text-right ul li {
    list-style: none;
    display: inline-block;
    color: #000;
    font-size: 0.9em;
    letter-spacing: 1px;
    margin-bottom: 1em;
}

.media-body.response-text-right ul li:nth-child(2),
.media-body.response-text-right ul li:nth-child(3),
.media-body.response-text-right ul li:nth-child(4) {
    margin-left: 1em;
}

a.view-btn {
    margin: 1em 0;
    display: inline-block;
    background: #357f2a;
    padding: 0.5em 1em;
    color: #fff;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

a.view-btn:hover {
    background: #000;
    color: #357f2a;
}

/* //news */

/*-- gallery --*/

div#gallery {
    background: #fff;
}

.gallery_grids {
    margin-top: 3.2em;
}

.gallery_grid1 {
    margin: 3em 0 0;
}

.column .gallery_effect {
    position: relative;
}

.gallery-img-grid.hover14 {
    padding: 1em 0;
}

a.sb {
    display: block;
}

.hover14 figure {
    overflow: hidden;
    position: relative;
}

.hover14 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-17deg);
    -moz-transform: skewX(-17deg);
    -o-transform: skewX(-17deg);
    -ms-transform: skewX(-17deg);
    transform: skewX(-17deg);
}

.hover14 figure:hover::before {
    -webkit-animation: shine .95s;
    -moz-animation: shine .95s;
    animation: shine .95s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

/*-- //gallery --*/

/*-- video section --*/

.video-w3l {
    background: rgba(0, 0, 0, 0.28);
    min-height: 475px;
    text-align: center;
    padding: 5em;
}

.video-w3l h2 {
    color: #fff;
    font-size: 45px;
    letter-spacing: 2px;
    text-align: center;
    width: 70%;
    line-height: 1.5;
    margin: 0 auto;
    padding-top: 60px;
    text-shadow: 6px 4px 2px rgba(10, 10, 10, 0.78);
}

.video-w3l i {
    color: #fff;
    font-size: 50px;
    text-align: center;
    margin-top: 60px;
}

/*-- //video section --*/

/*-- team --*/

.w3-team {
    background-color:#000;
}

.w3-team-head h3 {
    color: #fff;
}

.w3layouts_team_grid {
    overflow: hidden;

}

.w3layouts_team_grid_pos {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background: rgba(246, 204, 76, 0.66);
    right: 0;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    transition: all 400ms ease;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(244, 67, 54, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(244, 67, 54, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.44) 100%);
}

.w3layouts_team_grid_pos {
    -webkit-transform: scale3d(0, 0, 1);
    -moz-transform: scale3d(0, 0, 1);
    -ms-transform: scale3d(0, 0, 1);
    transform: scale3d(0, 0, 1);
}

.w3_agile_team_grid:hover .w3layouts_team_grid_pos,
.w3layouts_gallery_grid:hover .w3layouts_team_grid_pos,
.w3_agile_class_grid:hover .w3layouts_team_grid_pos {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.w3_agile_team_grid:hover .wthree_text,
.w3layouts_gallery_grid:hover .wthree_text,
.w3_agile_class_grid:hover .wthree_text {
    opacity: 1;
    -webkit-transform: translateY(0) scale3d(1, 1, 1);
    -moz-transform: translateY(0) scale3d(1, 1, 1);
    -ms-transform: translateY(0) scale3d(1, 1, 1);
    transform: translateY(0) scale3d(1, 1, 1);
    -webkit-transition: transform 400ms ease 380ms;
    -moz-transition: transform 400ms ease 380ms;
    transition: transform 400ms ease 380ms;
}

.wthree_text {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
    opacity: 0;
    -webkit-transform: translateY(0) scale3d(0, 0, 1);
    -moz-transform: translateY(0) scale3d(0, 0, 1);
    -ms-transform: translateY(0) scale3d(0, 0, 1);
    transform: translateY(0) scale3d(0, 0, 1);
    -webkit-transition: transform 400ms ease 280ms;
    -moz-transition: transform 400ms ease 280ms;
    transition: transform 400ms ease 280ms;
}

.agileits_social_list li {
    display: inline-block;
}

.agileits_social_list li:nth-child(2) {
    margin: 0 1.5em;
}

.agileits_social_list li a {
    color: #fff;
    text-align: center;
    display: inline-block;
    font-size: 1em;
    width: 35px;
    height: 35px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}

.agileits_social_list li a i {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    line-height: 2.5em;
}

.agileits_social_list li a:hover {
    background: #fff;
}

a.w3_agile_facebook,
.w3_facebook {
    background: #3b5998;
}

a.w3_agile_facebook:hover {
    color: #3b5998;
}

a.agile_twitter,
.w3ls_twitter {
    background: #1da1f2;
}

a.w3_agile_dribble,
.w3l_dribbble {
    background: #ea4c89;
}

a.w3_agile_vimeo {
    background: #1ab7ea;
}

a.agile_twitter:hover {
    color: #1da1f2;
}

a.w3_agile_dribble:hover {
    color: #ea4c89;
}

a.w3_agile_vimeo:hover {
    color: #1ab7ea;
}

.agile_social_icons_banner {
    float: right;
    margin: 1.6em 2em 0 0;
}

button.btn.btn-primary1 {
    width: 20%;
    margin-top: 30px;
    background-color: #3fa46a;
    border-color: #3fa46a;
    color: #fff;
}
/* blog content */
.blog-content p {font-size: 20px;text-align: justify;}
.btn-primary1:hover {
    color: #fff;
    background-color: #3fa46a;
    border-color: #3fa46a;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0;
}

.w3_agile_team_grid h4 {
    font-size: 1.5em;
    color: #f9a21f;
    margin: 1.5em 0 .2em;
    text-transform: capitalize;
}

.w3_agile_team_grid p {
    color: #fff;
    text-transform: capitalize;
}

/*-- //team --*/

/*-- blog --*/

h6.text-h6h {
    color: #0873b7;
    font-size: 30px;
}

.modal-title {
    color: #0873b7;
    padding: 0px 15px;
    font-size: 22px;
}

/*-- model --*/

button.btn.btn-primary.user-color {
    margin: 0;
    width: 120px;
}

.model-image img {
    width: 100%;
}

.model-content {
    padding: 0 15px;
    letter-spacing: 1px;
    margin: 20px 0;
}

h5.model-content-h5 {
    font-size: 25px;
    color: red;
    margin: 15px 0;
}

.blog-img img {
    width: 100%;
}

/*-- //model --*/

/*-- //blog --*/
/* contact us */
.container_0 {
	max-width:400px;
	width:100%;
	margin:0 auto;
	position:relative;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
	background:#F9F9F9;
	padding:25px;
	margin:50px 0;
}

#contact h3 {
	color: #F96;
	display: block;
	font-size: 30px;
	font-weight: 400;
}

#contact h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#0CF;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}


/* contact us */
/*-- mail --*/

.contact {
    padding: 5em 0 0;
}

.mail-contact {
    background-color: black;
}

.agileits_w3layouts_socila_mail {
    margin: 55px 0;
}

.agileits_mail_grid_left ul li {
    list-style-type: none;
    color: #fff;
    margin-bottom: 1em;
    letter-spacing: 1px;
    font-size: 15px;
}

.agileits_mail_grid_left ul li label {
    color: #212121;
    width: 43px;
    height: 30px;
    vertical-align: middle;
    text-align: center;
    margin-right: 1em;
}

.agileits_mail_grid_left ul li label i {
    line-height: 38px;
    color: #fff;
    font-size: 18px;
    background: #2d2d2d;
    width: 38px;
    height: 38px;
}

.agileits_mail_grid_left ul li a {
    color: #fff;
    text-decoration: none;
}

.agileits_mail_grid_left ul li a:hover {
    color: #212121;
}

.w3layouts_mail_grid_left h3,
.wthree_mail_pos h3 {
    font-size: 1.4em;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: .5em;
    position: relative;
    letter-spacing: 2px;
    margin-bottom: 1em;
}

.agileits_w3layouts_socila_mail ul li {
    width: 40%;
    display: inline-block;
    float: left;
    margin-right: 1%;
}

.agileits_w3layouts_socila_mail ul {
    width: 100%;
}

.agileits_w3layouts_socila_mail i.fa {
    width: 16%;
}

.agileits_w3layouts_socila_mail ul li a {
    padding: .7em 0;
    display: block;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    padding-left: 30px;
    margin-bottom: 4px;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
}

.agileits_w3layouts_socila_mail ul li a:hover {
    opacity: 0.7;
}

.agileits_pinterest {
    background: #bd081c;
}

.w3_facebook {
    background: #3b5998;
}

.w3l_google-plus {
    background: #dd4b39;
}

.agileits_linkedin {
    background: #0077b5;
}

.w3ls_twitter {
    background: #1da1f2;
}

.w3ls_vimeo {
    background: #162221;
}

.w3ls_pinterest {
    background: #bd081c;
}

.w3_agileits_map iframe {
    width: 100%;
    min-height: 400px;
    margin-bottom: -6px;
    border: none;
    margin-top: 2em;
}

.w3_agileits_map {
    position: relative;
}

.wthree_mail_pos h3:after {
    background: #212121;
}

.wthree_mail_pos input[type="text"],
.wthree_mail_pos input[type="email"],
.wthree_mail_pos textarea {
    outline: none;
    padding: 12px 0;
    background: none;
    color: #fff;
    font-size: 15px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #ffffff;
}

.wthree_mail_pos input[type="text"]::-webkit-input-placeholder,
.wthree_mail_pos textarea::-webkit-input-placeholder,
.wthree_mail_pos input[type="email"]::-webkit-input-placeholder {
    color: #666 !important;
}

.wthree_mail_pos input[type="email"] {
    margin: 1em 0;
}

.wthree_mail_pos textarea {
    min-height: 125px;
    resize: none;
    margin-top: 1em;
}

.wthree_mail_pos input[type="submit"] {
    outline: none;
    padding: 10px 0;
    background-color: #3fa46a;
    width: 25%;
    border: none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}

.wthree_mail_pos input[type="submit"]:hover {
    background-color: #ffffff;
    color: #3fa46a;
}

.w3_agileits_contact_right {
    margin-top: 15px;
}

button.btn.btn-primaryuser {
    color: white;
    background-color: #007bff;
}

.w3_agile_copyright {
    padding: 3em 0;
    background: #212121;
}

.w3_agile_copyright p {
    color: #fff;
    line-height: 2em;
    text-align: center;
}

.w3_agile_copyright p a {
    color: #fddd22;
    text-decoration: underline;
}

.w3_agile_copyright p a:hover {
    color: #fff;
}

/*-- //mail --*/

/*-- map --*/

.map-main {
    padding: 0;
}

iframe {
    width: 100%;
    padding: 0;
    margin: 0;
    border: none;
    height: 350px;
}

/*-- //map --*/
/*dropdown  */
.dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 188px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
  }
  .dropdown-content a{color: #0873b7;}
  .dropdown:hover .dropdown-content {
    display: block;
    z-index: 1099;
    position: absolute;
  }






/*dropdown  */










/*--footer--*/
.footer-links a::before {content:"\01F89A";color:#fff;margin-right: 7px;}
.site-footer
{
  background-color:#26272b;
  padding:45px 0 20px;
  font-size:15px;
  line-height:24px;
  color:#fff;text-align: justify;
}.site-footer p {text-align: justify;}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#fff;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#0873b7;
}
.site-footer a:hover
{
  color:#fff;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#0873b7;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#fff;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}





/*--//footer--*/

/*-- /responsive design --*/


@media(max-width:1080px) {
    .w3layouts_team_grid img {
        width: 100%;
    }
   .banner-text-top {
    
    width: 83%;
   
	}
   
    .banner-text1,.banner-text2 {
        width: 380px;
    }
    
    h3.banner-text-h {
        font-size: 26px;
    }
    ul.callbacks_tabs {
    bottom: 380px;
    right: 30px;
	}
    .media-body.response-text-right {
        float: right;
        width: 55%;
        padding: 8px;
    }
    p.text-right-p {
        font-size: 15px;
    }
    .agileits_social_list li a {
        width: 33px;
        height: 36px;
    }
    p {
        font-size: 15px;
    }
}

@media(max-width:1024px) {
    p.banner-text-p {
        font-size: 18px;
    }
    h6.about-text-h6h {
        font-size: 25px;
        margin: 12px 0;
    }
    .video-w3l {
        min-height: 355px;
        padding: 4em;
    }
}

@media(max-width:991px) {
    .navbar-light .navbar-toggler {
        color: rgb(0, 0, 0);
        border-color: rgba(255, 255, 255, 0.1);
        background-color: white;
    }
	
    .dropdown-item {
        text-align: center;
    }
    p.about-text-p.text-center {
        font-size: 15px;
    }
	.banner-top,.banner-top1,.banner-top2,.layer{
    min-height: 500px;
    }
	ul.callbacks_tabs.callbacks1_tabs {
    bottom: 285px;
	}
	
	.banner-text1,.banner-text2{
    width: 360px;
	}
	
    .flex-active-slide p {
        font-size: 17px;
    }
    .w3_agile_team_grid {
        margin: 15px 0px;
    }
    .media-body.response-text-right ul li {
        font-size: 10px;
    }
    p {
        font-size: 15px;
    }
    .agileits_mail_grid_left ul li label {
        margin-right: 4px;
    }
    .agileits_mail_grid_left ul li {
        font-size: 12px;
    }
    .agileits_w3layouts_socila_mail ul li {
        width: 45%;
    }
    .agileits_w3layouts_socila_mail ul li a {
        padding-left: 20px;
    }
}

@media(max-width:800px) {
   
	.banner-text-top {
    width: 92%;
	}
    p.banner-text-p {
        font-size: 16px;
    }
    h3.banner-text-h3 {
        font-size: 40px;
    }
    .banner-text1,.banner-text2{
        width: 305px;
    }
	ul.callbacks_tabs.callbacks1_tabs {
    bottom: 185px;
	}
    h3.banner-text-h {
    font-size: 24px;
	}
    .clients h4 {
        margin-bottom: 20px;
    }
    .video-w3l h2 {
        font-size: 40px;
    }
}

@media(max-width:768px) {
    .banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 485px;
	}
	.banner-text-top {
    top: 150px;
	}
	ul.callbacks_tabs.callbacks1_tabs {
    bottom: 140px;
	}
	p.banner-text-p {
        font-size: 15px;
    }
	h3.banner-text-h3 {
    font-size: 35px;
	}
}

@media(max-width:736px) {
    
    ul.callbacks_tabs {
        bottom: 100px;
        left: 91%;
    }
	.banner-text-top {
		top: 160px;
	}
    .banner-text1, .banner-text2 {
    width: 295px;
}
	h3.banner-text-h {
		font-size: 23px;
	}
    .flex-active-slide p {
        font-size: 18px;
    }
    
	.gallery_grids {
		margin-top: 0em;
	}
	.gallery-img-grid.gallery_grid1.hover14.column {
    margin: 0;
}
    .gallery-img-grid.hover14 {
    padding: 0em 0;
	}
	figure {
    margin: 0 0 1rem;
    text-align: center;
	}
    .video-w3l h5 {
        font-size: 34px;
    }
    .blog-img {
        margin-bottom: 15px;
    }
    .blog-content {
        margin-bottom: 50px;
    }
    
    .agileits_mail_grid_left ul li label {
        margin-right: 10px;
    }
    .w3layouts_mail_grid_left h3,
    .wthree_mail_pos h3 {
        font-size: 1.5em;
    }
    .agileits_mail_grid_left ul li label i {
        font-size: 20px;
    }
    .agileits_w3layouts_socila_mail ul li {
        width: 40%;
    }
    .agileits_w3layouts_socila_mail ul li a {
        padding-left: 45px;
    }
    .w3layouts_mail_grid_left {
        margin-bottom: 4em;
    }
}

@media(max-width:667px) {
    .banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 500px;
	}
	.banner-text-top {
		top: 175px;
	}
	h3.banner-text-h3 {
		font-size: 33px;
	}
	h3.banner-text-h {
		font-size: 20px;
	}
	.banner-text1, .banner-text2 {
		width: 260px;
	}
    
    .video-w3l h5 {
        font-size: 30px;
    }
}

@media(max-width:640px) {
    
    h3.title-1 {
        font-size: 43px;
    }
    p.banner-text-h {
        font-size: 22px;
    }
    .video-w3l h5 {
        font-size: 28px;
    }
	 .about-img {
    margin: 0 0 20px 0;
	}
}

@media(max-width:600px) {
    
	.banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 480px;
	}
	.banner-text1, .banner-text2 {
    width: 250px;
	}
	h3.banner-text-h {
    font-size: 19px;
	}
	.gallery_grid1 {
    margin: 0em 0 0;
	}
	.video-w3l h2 {
    padding-top:0px;
	}
    .blog-content {
    margin-bottom: 20px;
	}
    .about-img img {
    width: 70%;
    margin: 0 15%;
    }
    
	.banner-text-top {
    top: 150px;
	}
}

@media(max-width:568px) {
    .banner-text-top {
    top: 140px;
	}
	
    .video-w3l h2 {
    font-size: 35px;
	}
    .wthree_text {
        width: 100%;
    }
    p.copyright-agileinfo {
        font-size: 14px;
    }
    .w3layouts_team_grid {
    width: 60%;
    margin: 0 auto;
}
    .w3_agile_team_grid {
        text-align: center;
    }
}

@media(max-width:480px) {
    .navbar-light .navbar-brand {
        font-size: 30px;
    }
	.banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 417px;
	}
	h3.banner-text-h3 {
    font-size: 30px;
	}
	.banner-text-top {
    top: 85px;
	}
    .banner-text1, .banner-text2 {
    width: 220px;
	}
	h3.banner-text-h {
    font-size: 16px;
	}
	.media-left.response-text-left {
    width: 100%;
	}
	.media-body.response-text-right {
    width: 100%;
    padding: 0;
    margin: 10px 0 0 0;
	}
	
	.media {
    display: grid;
	}
    h3.title-1,.title-2 {
        font-size: 35px;
    }
    
	.video-w3l h2 {
    font-size: 30px;
	}    
    
}

@media(max-width:414px) {
.img-1{width:50%;}



    .banner-text1, .banner-text2 {
	width: 185px;
	}
	h3.banner-text-h {
    font-size: 13px;
}
	h6.about-text-h6h {
        font-size: 23px;
    }
	.flex-active-slide p {
    font-size: 16px;
    margin: 10px auto;
	}
    h3.title-2 {
        font-size: 37px;
    }
    .agileits_w3layouts_socila_mail ul li a {
        padding-left: 20px;
    }
    .wthree_mail_pos input[type="submit"] {
        padding: 8px 0;
    }
    
	.video-w3l h2 {
    font-size: 23px;
	}
	.sb-caption {
    bottom: 0;
	}
}

@media(max-width:384px) {
    .navbar-light .navbar-brand {
        font-size: 28px;
    }
    .banner-text1,.banner-text2 {
    width: 175px;
	}
	h3.banner-text-h3 {
    font-size: 29px;
	}
    h3.title-1, .title-2 {
    font-size: 35px;
	}
	h3.banner-text-h {
    font-size: 12px;
	}
	h6.about-text-h6h {
    font-size: 21px;
	}
    
    .flex-active-slide p {
        font-size: 16px;
    }
	.video-w3l h2 {
    font-size: 20px;
	}
    .video-w3l i {
        font-size: 45px;
    }
	.agileits_w3layouts_socila_mail ul li {
    width: 43%;
	}
    .media-body.response-text-right ul li {
        font-size: 10px;
    }
    .agileits_mail_grid_left ul li {
        font-size: 13px;
    }
    .w3layouts_mail_grid_left h3,
    .wthree_mail_pos h3 {
        font-size: 22px;
    }
    ul.callbacks_tabs {
        left: 88%;
    }

}

@media(max-width:375px) {
    h6.about-text-h6h {
        font-size: 21px;
    }
    h3.title-1,.mtitle-1 {
        font-size: 36px;
    }
	.banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 390px;
	}
	.banner-text-top {
    top: 55px;
	}
	h3.banner-text-h3 {
    font-size: 19px;
	}
	.video-w3l h2 {
    font-size: 19px;
	}
    .agileits_mail_grid_left ul li label i {
        font-size: 17px;
    }
    .agileits_mail_grid_left ul li label {
        margin-right: 3px;
    }
    .agileits_w3layouts_socila_mail ul li {
        width: 45%;
    }
}

@media(max-width:320px) {
    .navbar-light .navbar-brand {
        font-size: 22px;
    }
	.banner-top, .banner-top1, .banner-top2, .layer {
    min-height: 370px;
	}
	h3.banner-text-h3 {
    font-size: 24px;
	}
	.banner-text-top {
    top: 50px;
	}
	p.banner-text-p {
    font-size: 13px;
	}
    .banner-text1, .banner-text2 {
    width: 145px;
	}
	h3.banner-text-h {
    font-size: 10px;
	}
	h6.about-text-h6h {
        font-size: 17px;
    }
	p.about-text-p.text-center {
    font-size: 13px;
	}
    h3.title-1 {
        font-size: 30px;
    }
    h3.title-2 {
        font-size: 30px;
    }
    .clients h4 {
        font-size: 17px;
    }
    .flex-active-slide p {
        line-height: 25px;
        width: 94%;
        font-size: 14px;
    }
    .media-body.response-text-right ul li {
        font-size: 8px;
    }
    .video-w3l {
        padding: 5em 5px;
    }
    .agileits_social_list li a {
        font-size: 14px;
        width: 31px;
        height: 33px;
    }
    button.btn.btn-primary {
        width: 24%;
        margin-left: 65%;
    }
    .agileits_mail_grid_left ul li {
        font-size: 10px;
    }
    .agileits_w3layouts_socila_mail ul li a {
        font-size: 13px;
        padding-left: 14px;
    }
    p.copyright-agileinfo {
        font-size: 13px;
    }
}

/*-- /responsive design --*/